#leftNavigation{
	padding-left:0;
}

.tx-ewmyaccount-pi1 .myaccount {
    font-size: 12px;
}

.tx-ewmyaccount-pi1 .myaccount .myaccount-button {
    width: 120px;
    margin-bottom: 10px;
    margin-right: 10px;
    position: relative;
    display: inline-block;
    text-align: center;
    padding-right: 0;
}

.tx-ewmyaccount-pi1 .myaccount .myaccount-button a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background: #ececec;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafafa), color-stop(100%, #ececec));
    background-image: -webkit-linear-gradient(top, #fafafa, #ececec);
    background-image: -moz-linear-gradient(top, #fafafa, #ececec);
    background-image: -o-linear-gradient(top, #fafafa, #ececec);
    background-image: linear-gradient(top, #fafafa, #ececec);
    border: 1px solid #d5d5d5;
    -webkit-box-shadow: 0 0 0 1px #fafafa inset, 0 1px 1px 0px #dddddd;
    -moz-box-shadow: 0 0 0 1px #fafafa inset, 0 1px 1px 0px #dddddd;
    box-shadow: 0 0 0 1px #fafafa inset, 0 1px 1px 0px #dddddd;
    padding: 10px 0;
    display: block;
    white-space: nowrap;
    color: #626262;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none !important;
}

.tx-ewmyaccount-pi1 .myaccount .myaccount-button a:hover {
    background: #E8E8E8;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -o-linear-gradient(top, #fafafa, #e1e1e1);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fafafa), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, #fafafa, 0%, #e1e1e1, 100%);
    background-image: -moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);
    background-image: linear-gradient(to bottom, #fafafa 0%, #e1e1e1 100%);
}
.tx-ewmyaccount-pi1 .myaccount .myaccount-button a:active,
.tx-ewmyaccount-pi1 .myaccount .myaccount-button a:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #E8E8E8;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -o-linear-gradient(top, #fafafa, #e1e1e1);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fafafa), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, #fafafa, 0%, #e1e1e1, 100%);
    background-image: -moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);
    background-image: linear-gradient(to bottom, #fafafa 0%, #e1e1e1 100%);
}

.tx-ewmyaccount-pi1 .myaccount .myaccount-button a > i {
    font-size: 32px;
    color: #808080;
}

.tx-ewmyaccount-pi1 .myaccount .myaccount-button a > span {
    display: block;
    padding-top: 4px;
}

.tx-ewmyaccount-pi1 .myaccount .badge, .tx-ewmyaccount-pi1 .myaccount .label {
    position: absolute;
    top: 3px;
    right: 3px;
    padding: 3px 5px;
    display: block;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.tx-ewmyaccount-pi1 .myaccount .label-black {
    background-color: #4d4d4d;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #666666), color-stop(100%, #4d4d4d));
    background-image: -webkit-linear-gradient(top, #666666, #4d4d4d);
    background-image: -moz-linear-gradient(top, #666666, #4d4d4d);
    background-image: -o-linear-gradient(top, #666666, #4d4d4d);
    background-image: linear-gradient(top, #666666, #4d4d4d);
    -webkit-box-shadow: 0 1px 0 #f7f7f7, inset 0 1px 1px #5c5c5c;
    -moz-box-shadow: 0 1px 0 #f7f7f7, inset 0 1px 1px #5c5c5c;
    box-shadow: 0 1px 0 #f7f7f7, inset 0 1px 1px #5c5c5c;
}

#leftNavigation .tx-ewmyaccount-pi1 .list-group a {
    text-decoration: none !important;
    font-weight: normal;
}
#leftNavigation .tx-ewmyaccount-pi1 .list-group a.first{
    font-weight: bold;
}
.tx-ewmyaccount-pi1 .list-group a:hover,
.tx-ewmyaccount-pi1 .list-group a:focus {
    color: inherit;
    background-color: #eaeaea;
}
.tx-ewmyaccount-pi1 .list-group a.active:hover,
.tx-ewmyaccount-pi1 .list-group a.active:focus {
    color: #FFFFFF;
}
.tx-ewmyaccount-pi1 .list-group a.active {
    background-color: #0095a6;
    border-color: #dddddd;
}